h1{
    color:  red;
}

pre{
    background-color: blue;
}

.numeClasa
{
    color: green;
}

#header2{
    color: yellow;
}

.myClass
{
    background-color:pink;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

/* #list>li{
    color:violet;
} */
#list li{
    color:tomato;
}

#list1>li{
    color:yellowgreen;
}
div p{
    background-color:turquoise;
}

.articleStyles
{
width: 50%;
height: 20%;
background-color: #0ff9bb;
text-decoration: line-through;
}

#list tr{
    transform: translate(50px, 100px);
}

div#myDiv {
    -ms-transform: rotate(20deg); 
    transform: rotate(20deg);
  }
  #p1-element:hover{
      background-color: violet;
  }

  #p2-element:hover{
     visibility: hidden;
  }